@charset "utf-8";
/* CSS Document */
/*-----------ヘッダー-----------*/
.header-wrap {
  width: 100%;
  display: flex;
  background-color: rgba(253, 249, 242, 0.3);
  justify-content: space-between;
  padding: 5px 10px;
  position: fixed;
  z-index: 100;
}
.header-wrap .logo img {
  width: 20%;
  height: auto;
  margin-left: 5%;
}
.header-wrap ul {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
}
.header-wrap ul img {
  width: 80%;
  height: auto;
}
/*-----------ヘッダー-----------*/
/*------------------------メインここから---------------------*/
body {
  font-family: "Noto Sans JP", "sans-serif";
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
  position: relative;
}
main {
  width: 100%;
  margin: 0 auto;
  margin-top: 0;
  background-color: #FDF9F2;
}
/*------------------------TOP------------------------*/
#top {
  margin: 0 auto;
  background-image: url("../images/和紙.png");
}
/*キャッチコピー表示*/
#top h1 img {
  width: 80%;
  height: 80%;
  margin-top: 100px;
  margin-bottom: 10px;
  animation: popup 1s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
@keyframes popup {
  0% {
    transform: translateY(40px) scale(0.8);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1.0);
  }
  80%, 100% {
    opacity: 1;
  }
}
.wrapper {
  text-align: center;
}
/*キャッチコピー表示ここまで*/
.greeting {
  max-width: 610px;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 30px;
  animation-delay: 5s;
  animation: zoomIn 2s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*TOP画像エリアここから*/
.top-img {
  background-image: url("../images/top.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 90%;
  height: 50vh;
  margin: 0 auto;
  animation: zoomIn 3s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}
@keyframes zoomIn {
  0% {
    transform: scale(0.8);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*TOP画像エリアここまで*/
h4 {
  color: #DB1105;
  font-weight: bold;
  font-size: 18px;
  padding-top: 20px;
  text-align: center;
  margin-bottom: 10px;
}
.reservation {
  text-align: center;
}
.reservation-period p {
  width: 80%;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
}
.reservation-period .title {
  color: #D9A62E;
  font-weight: bold;
  font-size: 16px;
  padding-top: 5px;
  padding-bottom: 5px;
}
/*ご予約はこちらボタン*/
#top a.btn {
  width: 200px;
  height: 44px;
  text-align: centers;
  color: #FFFFFF;
  background-color: #D9A62E;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
#top a.btn:hover {
  color: #fff;
  background-color: #B08726;
  transition: 0.3s;
}
/*------------------------TOP------------------------*/
/*------------------------ラインナップ------------------------*/
.lineup {
  text-align: center;
  background-image: url("../images/和紙.png");
}
/*要調整！*/
.sun-image {
  width: 100%;
  height: 15vh;
  background-image: url("../images/sun.svg");
  background-size: cover; /*要調整！cover?*/
  background-repeat: no-repeat;
  background-position: center 10px;
  z-index: -1;
}
.sun {
  background-color: #DB1105;
  padding-top: 5%;
  padding-bottom: 50px;
  position: relative;
}
#cafetime, #break, #cafeholiday, #drink-ticket {
  width: 90%;
  padding: 5%;
  margin: 0 auto;
  margin-bottom: 70px;
  border: 5px double #D9A62E;
  border-radius: 10px;
  background-color: #FDF9F2;
}
.lineup h2 {
  color: #DB1105;
  font-size: 32px;
  font-weight: bold;
  font-family: "Merriweather";
  margin-top: 50px;
}
.lineup h3 {
  color: #D9A62E;
  font-size: 20px;
  font-weight: bold;
  border-bottom: solid;
  padding-top: 20px;
}
.lineup .price {
  color: #D9A62E;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.lineup img {
  max-width: 300px;
  width: 80%;
  margin: 10px 0;
}
.lineup .set {
  width: 220px;
  text-align: left;
  margin: 0 auto;
  margin-top: 10px;
  list-style: url("../images/花箇条書き.png")
}
/*金額相当の見出しここから*/
#cafetime {
  position: relative;
}
#cafetime .value {
  background-image: url("../images/4000.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
  position: absolute;
  top: -10%;
  left: -15px;
  z-index: 30px;
}
#break {
  position: relative;
}
#break .value {
  background-image: url("../images/7000.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
  position: absolute;
  top: -10%;
  left: -15px;
  z-index: 30px;
}
#cafeholiday {
  position: relative;
}
#cafeholiday .value {
  background-image: url("../images/12000.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 80px;
  height: 80px;
  position: absolute;
  top: -10%;
  left: -15px;
  z-index: 30px;
}
/*金額相当の見出しここまで*/
/*ドリップコーヒー説明用の大括弧*/
.kakko-02auto {
  padding: 0 0 0 1.5rem;
  position: relative;
  box-sizing: border-box;
}
.kakko-02auto::before, .kakko-02auto::after {
  content: '';
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0;
  box-sizing: border-box;
  border-radius: 50%;
}
.kakko-02auto::before {
  border-left: solid 2px #333333;
  left: 0;
}
.kakko-02auto::after {
  border-right: solid 2px #333333;
  right: 0;
}
.kakko-02auto p {
  margin: 0;
}
/*ドリップコーヒー説明用の大括弧*/
.lineup .bonus {
  color: #DB1105;
  font-weight: bold;
  margin-top: 10px;
}
#drink-ticket h3 {
  color: #DB1105;
  font-family: "Merriweather";
}
#drink-ticket .title p {
  color: #DB1105;
  margin-bottom: 10px;
}
#drink-ticket img {
  margin-top: 20px;
}
#drink-ticket ul {
  width: 90%;
  margin-top: 20px;
  padding-left: 10%;
  text-align: left;
  list-style: url("../images/花箇条書き.png")
}
.explanation {
  text-align: left;
}
/*------------------------ラインナップ------------------------*/
/*------------------------予約------------------------*/
.fuji-image {
  width: 100%;
  height: 50vh;
  background-image: url("../images/fuji.svg");
  background-color: #DB1105;
  background-size: cover; /*要調整！cover?*/
  background-repeat: no-repeat;
  background-position: center 20px;
  z-index: 2;
  position: absolute;
  bottom: 10px;
  margin-bottom: -10px;
  left: 0;
  position: relative;
}
.cloud-left {
  max-width: 300px;
  width: 40%;
  height: 40vh;
  background-image: url("../images/雲左.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 120px;
  left: -3%;
  z-index: 11;
}
.cloud-right {
  max-width: 300px;
  width: 40%;
  height: 40vh;
  background-image: url("../images/雲右.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: -50px;
  right: 1%;
  z-index: 12;
}
/*雲の画像ここまで*/
#reserve {
  padding-left: 20px 10% 0 10%;
  text-align: center;
  background-color: #D9A62E;
  padding-bottom: 50px;
  position: absolute;
  position: relative;
  z-index: 3;
}
#reserve h2 {
  color: #DB1105;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
  z-index: 10;
  /* 中央に寄せる*/
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translate(-50%, -50%);
}
#reserve p {
  color: #fff;
}
#reserve .reservation-period {
  margin-bottom: 20px;
}
#reserve a.btn {
  width: 200px;
  height: 44px;
  text-align: centers;
  color: #FFFFFF;
  background-color: #DB1105;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
  margin: 0 auto;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#reserve a.btn:hover {
  color: #FFFFFF;
  background-color: #B70A00;
  transition: 0.3s;
}
.limit {
  color: #DB1105;
  font-weight: bold;
  margin-bottom: 20px;
}
#reserve .note {
  width: 90%;
  background-color: #FDF9F2;
  border: 5px double #DB1105;
  border-radius: 10px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 10px 0;
}
#reserve .note p {
  color: #DB1105;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
#reserve ul {
  width: 70%;
  text-align: left;
  margin: 0 auto;
  list-style: url("../images/花箇条書き.png")
}
ul li a {
  color: #00B2FF;
}
ul li a:hover {
  color: #0059FF;
  transition: 0.3s;
}
/*------------------------予約------------------------*/
/*-------------フッター----------------*/
footer {
  padding-top: 70px;
  padding-bottom: 5px;
  width: 100%;
  background-color: #42250D;
}
footer p {
  color: #FFFFFF;
  padding-bottom: 10px;
  text-align: center;
}
/*-------------フッター----------------*/
/*------------------------------------------------
					タブレット設定
------------------------------------------------*/
@media screen and (min-width: 600px) {
  .greeting {
    width: 90%;
    text-align: center;
  }
  /*画像差し替え*/
  .sun-image {
    width: 100%;
    height: 25vh;
    background-size: cover; /*要調整！cover?*/
    background-repeat: no-repeat;
    background-position: center 10px;
    z-index: -1;
  }
  .fuji-image {
    width: 100%;
    height: 70vh;
    background-color: #DB1105;
    background-size: cover; /*要調整！cover?*/
    background-repeat: no-repeat;
    background-position: center 10px;
    z-index: 1;
  }
  /*枠サイズ70％に変更*/
  #cafetime, #break, #cafeholiday, #drink-ticket {
    width: 70%;
    padding: 5%;
    margin: 0 auto;
    margin-bottom: 100px;
    border: 5px double #D9A62E;
    border-radius: 10px;
    background-color: #FDF9F2;
  }
  #reserve .note {
    width: 70%;
    background-color: #FDF9F2;
    border: 5px double #DB1105;
    border-radius: 10px;
    padding: 20px 0;
    margin: 0 auto;
  }
  /*------------------------------------------------
					PC設定
------------------------------------------------*/
  @media screen and (min-width: 1025px) {
    body {
      font-size: 16px;
    }
    #top h1 img {
      width: 40%;
      height: 40%;
      margin-top: 50px;
      margin-bottom: 20px;
    }
    .top-img {
      background-image: url("../images/top-pc.svg");
      widows: 90%;
      height: 70vh;
    }
    /*挨拶文中央ぞろえ*/
    .greeting {
      text-align: center;
    }
    #cafetime .value {
      width: 20%;
      height: 20%;
    }
    #break .value {
      width: 20%;
      height: 20%;
    }
    #cafeholiday .value {
      width: 20%;
      height: 20%;
    }
    .lineup .set {
      width: 50%;
    }
    /*画像差し替え*/
    .sun-image {
      width: 100%;
      height: 30vh;
      background-size: cover; /*要調整！cover?*/
      background-repeat: no-repeat;
      background-position: center 10px;
      z-index: -1;
    }
    .fuji-image {
      width: 100%;
      height: 70vh;
      background-color: #DB1105;
      background-size: cover; /*要調整！cover?*/
      background-repeat: no-repeat;
      background-position: center 10px;
      z-index: 1;
    }
    .cloud-left {
      left: 10%;
    }
    .cloud-right {
      right: 10%;
    }
    .sun {
      padding: 5% 10%;
    }
    /* 親要素(コンテナ) */
    .flex-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    /* 子要素(アイテム) */
    .flex-item {
      width: 45%;
      padding: 3%;
    }
    /*枠サイズ70％に変更*/
    .drink-ticket {
      width: 70%;
      padding: 3%;
    }
    /*枠サイズ60％に変更*/
    #reserve .note {
      width: 60%;
    }
    /*雲の画像ここから*/
    .fuji-image:before {
      max-width: 400px;
      left: 5%;
    }
    .fuji-image:after {
      max-width: 400px;
      right: 5%;
    }
    /*雲の画像ここまで*/
    /*予約セクションをPCのみ横並びで表示*/
    #reserve .pc-flex {
      display: flex;
      width: 80%;
      max-width: 1000px;
      margin: 0 auto;
    }
    .reservation-period {
      width: 50%;
      min-width: 400px;
      margin: 0 auto;
    }
    .reservation {
      width: 45%;
      min-width: 400px;
      margin: 0 auto;
    }
  }
  @media screen and (min-width: 1500px) {
    #drink-ticket .pc-flex {
      display: flex;
      justify-content: space-between;
      padding-left: 5%;
    }
    .drink-ticket img {
      width: 100%;
    }
    .drink-ticket ul {
      width: 40%;
    }
  }